dev_job_data:
  history:
  - build_id: 13
    uri: job/Ndev__sensor_filters__ubuntu_focal_amd64/13/
    stamp: 1686498258.876
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 12
    uri: job/Ndev__sensor_filters__ubuntu_focal_amd64/12/
    stamp: 1686156259.634
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 11
    uri: job/Ndev__sensor_filters__ubuntu_focal_amd64/11/
    stamp: 1686152663.530
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 10
  job_health: 80
  job_health_icon: icon-health-60to79
